import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-sea-level-mediterranean',
    {
        'variable':'all',
        'format':'zip',
        'year':'2000',
        'month':'01',
        'day':'01'
    },
    '../archives/sat_obs/12_sat_obs-satellite-sea-level-mediterranean.zip')
